.component-content .contact .button {
    display: inline-block;
}

div.ce-cf-container {
    margin-bottom: 3px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: 0px;
}

#rt-top {
    color: #000000;
}

#rt-top a {
    color: #000000 !important;
}